<?xml version = "1.0" encoding="UTF-8"?>
<plugin
  id="de.grogra.util.concurrent"
  version="0.2"
  xmlns="http://grogra.de/registry">

  <import plugin="de.grogra.rgg"/>
  <import plugin="de.grogra.ray"/>
  <library file="Concurrent.jar" prefixes="{de.grogra.util.concurrent}"/>
  
</plugin>
